body {
  font-family: Arial, sans-serif;
}

.signin-container {
  width: 300px;
  margin: 0 auto;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
  box-shadow: 0px 0px 10px 0px #ddd;
}

.signin-container h2 {
  text-align: center;
}

.signin-container input[type="email"],
.signin-container input[type="password"] {
  display: block;
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.signin-container button {
  display: block;
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  color: #fff;
  border: none;
  border-radius: 5px;
}

.signin-container button[type="submit"] {
  background-color: #4caf50;
}

.google-btn {
  background-color: #db4437;
}

.facebook-btn {
  background-color: #3b5998;
}

.twitter-btn {
  background-color: #1da1f2;
}

.psw {
  display: block;
  text-align: center;
  margin-top: 10px;
}
